-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pydantic-core
Binary: python3-pydantic-core
Architecture: any
Version: 2.23.4-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>, Michael Banck <mbanck@debian.org>,
Homepage: https://github.com/pydantic/pydantic-core
Description: Rust implementation of pydantic core functionality
 pydantic uses type hinting (PEP 484) and variable annotation (PEP 526) to
 validate that untrusted data takes the desired form. There is also support for
 an extension to dataclasses where the input data is validated.
 .
 The core library is implemented in Rust and up to seventeen times faster than
 the original pure Python implementation.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-core
Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-core.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), cargo, dh-cargo, dh-sequence-python3, libpython3-all-dev, librust-ahash-dev, librust-base64-dev, librust-enum-dispatch-dev, librust-hex-dev, librust-idna-dev, librust-jiter+python-dev, librust-num-bigint-dev, librust-pyo3-dev, librust-python3-dll-a-dev, librust-regex-dev, librust-serde-dev, librust-serde-json-dev, librust-smallvec-dev, librust-speedate-dev, librust-strum-dev, librust-strum-macros-dev, librust-url-dev, librust-uuid-dev, pybuild-plugin-pyproject, python3:native, python3-all-dev:any, python3-dirty-equals <!nocheck>, python3-hypothesis <!nocheck>, python3-maturin, python3-pytest <!nocheck>, python3-pytest-benchmark <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-timeout <!nocheck>, python3-typing-extensions
Package-List:
 python3-pydantic-core deb python optional arch=any
Checksums-Sha1:
 d2df507596c9cbb02611e994d43f503e50364723 414619 pydantic-core_2.23.4.orig.tar.gz
 6e2a99f2c4d98d9e5fd7c89eff9eb2321873bcbb 3264 pydantic-core_2.23.4-2.debian.tar.xz
Checksums-Sha256:
 2d59b9f4d8514c50c07390a29e379a051ebddaaaa5b0372518cb0391041fb4fd 414619 pydantic-core_2.23.4.orig.tar.gz
 95da6da60d8f0d39f48d80e2a36c786b4b81f7ef671351266e32858553cd4c8b 3264 pydantic-core_2.23.4-2.debian.tar.xz
Files:
 e29ed7b5df06e64728f53a4227a6ba27 414619 pydantic-core_2.23.4.orig.tar.gz
 77db15a661b050d9e10429e28a3093e8 3264 pydantic-core_2.23.4-2.debian.tar.xz
Dgit: 935724ae9eb7cf2825456399a4fc51433052091e debian archive/debian/2.23.4-2 https://git.dgit.debian.org/pydantic-core

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmcDrH8ACgkQOTWH2X2G
UAtfXhAApGqBWqnROJUy+F8MVQ71C/be6U8ty6kFRVhGe32HrECbIE2zm/6LyUja
yqFJsKq5fYM2klyLaI5PkLhohPN06GMMnYBEB18kctMYfv/gH2OWMbN7hJDWRsMP
w3WfjhMKaD3fPDAIjeSH64wc4EjWPtCHntpyAs2B8clPvxQrMtrjuFQsNPf7F118
vkqE9Ytac4ayVdH7GS5Co6jIfeB1tQvVkcEZvMUfGIx7RPu7seJXIqdBQJdUfOes
WUzBHGazIyhC044gI6Dwp0RxsK6ptPHnsEykGm6oarq4gG+HgK1euhA9fSSO1oFJ
29Fvs1N8OcKpmdAdZB146zGcVuSIC3hGWhG3pdiJjwT2eqsNqU4In1B7sXIoK0G4
4ATObfDC468ioKDCgQfxbFs6u4YhgRVj1EmDg+Ow08Dc3cRlgfKe5GJLuK1+ahjj
XgN5Wp7/G8ovbsN3DDvBm9noB23e2z6UkVVPXP2MHpgKnOKdka+eV6dffPGezq0y
/RFA0MT8/QVizANAwTsFS3yV5r/yz4SYm9PH8yejyXTSF9F9PU0LapA/dlSumwvR
QD5uEW7RDBPDLECf/oRU9r4mfM16peJ9Tcolo8KJf8hmmcve3D3ry8DTuIidaFVL
Da37fEVykVS5/fjDEMuzY/k/hl/TZWMiyBlm6BobryzxBfhBpN0=
=WCOy
-----END PGP SIGNATURE-----
